diff -ruN dansguardian-devel.orig/Makefile dansguardian-devel/Makefile
--- dansguardian-devel.orig/Makefile	Fri Dec 16 09:00:30 2005
+++ dansguardian-devel/Makefile	Thu Dec 22 09:31:59 2005
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	dansguardian
-PORTVERSION=	2.9.0.1
+PORTVERSION=	2.9.3.2
 CATEGORIES=	www
 MASTER_SITES=	# empty, see below
 DISTNAME=	${PORTNAME}-${PORTVERSION}
@@ -14,16 +14,14 @@
 MAINTAINER=	fcash@sd73.bc.ca
 COMMENT=	A fast, feature-rich web content filter for Squid proxy servers
 
-LIB_DEPENDS=	pcre.0:${PORTSDIR}/devel/pcre
-RUN_DEPENDS=	${LOCALBASE}/sbin/squid:${PORTSDIR}/www/squid \
-		${LOCALBASE}/sbin/httpd:${PORTSDIR}/www/apache13
-
-#IGNORE=		"currently at lower revision than www/dansguardian"
+LIB_DEPENDS=	pcre.0:${PORTSDIR}/devel/pcre \
+		iconv.3:${PORTSDIR}/converters/libiconv
+		
+RUN_DEPENDS=	${LOCALBASE}/sbin/squid:${PORTSDIR}/www/squid
 
 USE_GCC=	3.4+
 
-USE_RC_SUBR=	yes
-RC_SCRIPTS_SUB=PREFIX=${PREFIX} RC_SUBR=${RC_SUBR}
+USE_RC_SUBR=	dansguardian.sh
 
 CONFLICTS=	dansguardian-2.[678]*
 LATEST_LINK=	dansguardian-devel
@@ -35,29 +33,29 @@
 
 MAN8=		dansguardian.8
 
-OPTIONS=	DG_CLAMAV "Enable ClamAV support (libclamav)" off \
-		DG_CLAMD  "Enable ClamAV daemon support (clamd)" off \
-		DG_ICAP   "Enable ICAP AV content scanner support" off \
-		DG_KASP   "Enable Kaspersky AV support" off \
-		DG_DMGR   "Enable the fancy download manager" off
-#		DG_PHRASELISTS "Install new phraselists. (Overwrites existing.)" off
+OPTIONS=	DG_APACHE  "Enable Apache support" on \
+		DG_CLAMAV  "Enable ClamAV support (libclamav)" off \
+		DG_CLAMD   "Enable ClamAV daemon support (clamd)" off \
+		DG_ICAP    "Enable ICAP AV content scanner support" off \
+		DG_KASP    "Enable Kaspersky AV support" off \
+		DG_DMGR    "Enable the fancy download manager" off
 
 DG_URL=		http://dansguardian.org/index.php?page=copyright2
 CONFDIR=	${PREFIX}/etc/dansguardian
 
 NO_CDROM=	"Commercial download is restricted.  Check ${DG_URL} for more info"
 NO_PACKAGE=	"Redistribution is restricted.  Check ${DG_URL} for more info"
-RESTRICTED=	${NO_PACKAGE}
+RESTRICTED=	"${NO_PACKAGE}"
 
 .include <bsd.port.pre.mk>
 
-.if defined(WITH_DG_CLAMAV) && defined(WITH_DG_CLAMD)
-BROKEN=	"You have select both ClamAV integration options, which is known to cause issues.  Please select only one of the ClamAV options.  Run make config to change the options"
+.if defined(WITH_DG_APACHE)
+USE_APACHE=	1.3+
 .endif
 
 .if defined(WITH_DG_CLAMAV)
 CONFIGURE_ARGS+=	--enable-clamav=yes
-LIB_DEPENDS=		clamav.1:${PORTSDIR}/security/clamav:install
+LIB_DEPENDS+=		clamav.1:${PORTSDIR}/security/clamav:install
 .endif
 
 .if defined(WITH_DG_CLAMD)
@@ -82,31 +80,7 @@
 IGNORE="Commercial source download is restricted.  Please visit and read ${DG_URL} and download ${DISTNAME}${EXTRACT_SUFX} into ${DISTDIR} before running make"
 .endif
 
-post-extract:
-	@${SED} ${RC_SCRIPTS_SUB:S/$/!g/:S/^/ -e s!%%/:S/=/%%!/} \
-		${FILESDIR}/dansguardian.sh > ${WRKSRC}/dansguardian.sh
-
-pre-install:
-# Configure pkg-plist based on whether phraselists are to be installed or not
-.if defined(WITH_DG_PHRASELISTS)
-PLIST_SUB=	PHRASELISTS=""
-.else
-PLIST_SUB=	PHRASELISTS="@comment "
-.endif
-
 post-install:
-# Check whether to install default phraselists
-.if defined(WITH_DG_PHRASELISTS)
-	@${ECHO_MSG} "===>   Installing default phraselists into ${CONFDIR}/phraselists"
-	@${CP} -R ${WRKSRC}/phraselists ${CONFDIR}
-.else
-	@${ECHO_MSG} "===>   Skipping installation of phraselists."
-.endif
-
-# Install startup script
-	@${ECHO_MSG} "===>   Installing startup script into ${PREFIX}/etc/rc.d"
-	@${INSTALL_SCRIPT} ${WRKSRC}/dansguardian.sh ${PREFIX}/etc/rc.d/start-dg.sh
-
 # Display post-install message
 	@${CAT} pkg-message
 
diff -ruN dansguardian-devel.orig/distinfo dansguardian-devel/distinfo
--- dansguardian-devel.orig/distinfo	Fri Dec 16 09:00:30 2005
+++ dansguardian-devel/distinfo	Thu Dec 22 09:34:41 2005
@@ -1,2 +1,3 @@
-MD5 (dansguardian-2.9.0.1.tar.gz) = 116546bd776adf18cbf148b29037b903
-SIZE (dansguardian-2.9.0.1.tar.gz) = 338417
+MD5 (dansguardian-2.9.3.2.tar.gz) = 9683eab32ee99f270213c394713de171
+SHA256 (dansguardian-2.9.3.2.tar.gz) = c6ac384e9a9205d37f350c1a803cc8c04594e486868b40ebcd8d36405aaef605
+SIZE (dansguardian-2.9.3.2.tar.gz) = 402793
diff -ruN dansguardian-devel.orig/files/dansguardian.sh dansguardian-devel/files/dansguardian.sh
--- dansguardian-devel.orig/files/dansguardian.sh	Fri Dec 16 09:00:30 2005
+++ dansguardian-devel/files/dansguardian.sh	Wed Dec 31 16:00:00 1969
@@ -1,30 +0,0 @@
-#!/bin/sh
-# $FreeBSD: ports/www/dansguardian-devel/files/dansguardian.sh,v 1.1 2004/05/09 21:41:15 pav Exp $
-
-# PROVIDE: dansguardian
-# REQUIRE: DAEMON squid
-# BEFORE: LOGIN
-# KEYWORD: FreeBSD shutdown
-
-# Define these dansguardian_* variables in one of these files:
-#       /etc/rc.conf
-#       /etc/rc.conf.local
-#       /etc/rc.conf.d/dansguardian
-#
-# DO NOT CHANGE THESE DEFAULT VALUES HERE
-#
-dansguardian_enable="NO"
-dansguardian_flags=""
-dansguardian_pidfile="/var/run/dansguardian.pid"
-
-. %%RC_SUBR%%
-
-name="dansguardian"
-rcvar=`set_rcvar`
-command="%%PREFIX%%/sbin/dansguardian"
-
-load_rc_config $name
-
-pidfile="${dansguardian_pidfile}"
-
-run_rc_command "$1"
diff -ruN dansguardian-devel.orig/files/dansguardian.sh.in dansguardian-devel/files/dansguardian.sh.in
--- dansguardian-devel.orig/files/dansguardian.sh.in	Wed Dec 31 16:00:00 1969
+++ dansguardian-devel/files/dansguardian.sh.in	Mon Dec 19 14:39:30 2005
@@ -0,0 +1,30 @@
+#!/bin/sh
+# $FreeBSD: ports/www/dansguardian-devel/files/dansguardian.sh,v 1.1 2004/05/09 21:41:15 pav Exp $
+
+# PROVIDE: dansguardian
+# REQUIRE: NETWORKING SERVERS squid
+# BEFORE:  DAEMON
+# KEYWORD: FreeBSD shutdown
+
+# Define these dansguardian_* variables in one of these files:
+#       /etc/rc.conf
+#       /etc/rc.conf.local
+#       /etc/rc.conf.d/dansguardian
+#
+# DO NOT CHANGE THESE DEFAULT VALUES HERE
+#
+dansguardian_enable=${dansguardian_enable:-"NO"}
+dansguardian_flags=${dansguardian_flags:-""}
+dansguardian_pidfile=${dansguardian_pidfile:-"/var/run/dansguardian.pid"}
+
+. %%RC_SUBR%%
+
+name="dansguardian"
+rcvar=`set_rcvar`
+command="%%PREFIX%%/sbin/dansguardian"
+
+load_rc_config $name
+
+pidfile="${dansguardian_pidfile}"
+
+run_rc_command "$1"
diff -ruN dansguardian-devel.orig/files/patch-Makefile.in dansguardian-devel/files/patch-Makefile.in
--- dansguardian-devel.orig/files/patch-Makefile.in	Fri Dec 16 09:00:30 2005
+++ dansguardian-devel/files/patch-Makefile.in	Fri Dec 16 09:26:00 2005
@@ -1,13 +1,17 @@
---- Makefile.in.orig	Thu Nov 17 10:00:37 2005
-+++ Makefile.in	Thu Nov 17 10:01:33 2005
-@@ -606,8 +606,8 @@
+--- Makefile.in.orig	Fri Dec 16 09:25:29 2005
++++ Makefile.in	Fri Dec 16 09:25:46 2005
+@@ -615,10 +615,10 @@
  
  
  install-data-local:
--	$(mkinstalldirs) $(DESTDIR)$(DGLOGLOCATION) && \
--	chown -R $(DGPROXYUSER):$(DGPROXYGROUP) $(DESTDIR)$(DGLOGLOCATION)
-+#	$(mkinstalldirs) $(DESTDIR)$(DGLOGLOCATION) && \
-+#	chown -R $(DGPROXYUSER):$(DGPROXYGROUP) $(DESTDIR)$(DGLOGLOCATION)
+-	if ! test -d "$(DESTDIR)$(DGLOGLOCATION)"; then \
+-		$(mkinstalldirs) $(DESTDIR)$(DGLOGLOCATION) && \
+-		chown -R $(DGPROXYUSER):$(DGPROXYGROUP) $(DESTDIR)$(DGLOGLOCATION); \
+-	fi
++#	if ! test -d "$(DESTDIR)$(DGLOGLOCATION)"; then \
++#		$(mkinstalldirs) $(DESTDIR)$(DGLOGLOCATION) && \
++#		chown -R $(DGPROXYUSER):$(DGPROXYGROUP) $(DESTDIR)$(DGLOGLOCATION); \
++#	fi
  # Tell versions [3.59,3.63) of GNU make to not export all variables.
  # Otherwise a system limit (for SysV at least) may be exceeded.
  .NOEXPORT:
diff -ruN dansguardian-devel.orig/files/patch-doc::dansguardian.8 dansguardian-devel/files/patch-doc::dansguardian.8
--- dansguardian-devel.orig/files/patch-doc::dansguardian.8	Wed Dec 31 16:00:00 1969
+++ dansguardian-devel/files/patch-doc::dansguardian.8	Tue Dec 20 16:22:19 2005
@@ -0,0 +1,20 @@
+--- doc/dansguardian.8.orig	Tue Dec 20 16:21:10 2005
++++ doc/dansguardian.8	Tue Dec 20 16:21:37 2005
+@@ -3,7 +3,7 @@
+ .SH NAME
+ DansGuardian 2
+ .SH SYNOPSIS
+-/etc/rc.d/init.d/dansguardian [stop|start|status|restart]
++/usr/local/etc/rc.d/dansguardian.sh [stop|start|status|restart]
+ .SH DESCRIPTION
+ A Introduction
+ 
+@@ -14,7 +14,7 @@
+ The configurable logging produces a log in an easy to read format which has the option to only log the text-based pages, thus significantly reducing redundant information such as every image on a page.
+ DansGuardian is under continuous development and so it is best to visit the web site for the latest information.
+ 
+-(1) Technically DansGuardian is more of a filtering pass-through than a true proxy - but don't let that worry you!
++(1) Technically, DansGuardian is more of a filtering pass-through than a true proxy - but don't let that worry you!
+ 
+ (2) DansGuardian should work with any proxy, not just Squid. For example, it is known to work with Oops.
+ 
diff -ruN dansguardian-devel.orig/pkg-plist dansguardian-devel/pkg-plist
--- dansguardian-devel.orig/pkg-plist	Fri Dec 16 09:00:30 2005
+++ dansguardian-devel/pkg-plist	Tue Dec 20 16:17:35 2005
@@ -1,7 +1,11 @@
 @exec mkdir -p etc/dansguardian
+@exec mkdir -p etc/dansguardian/authplugins
 @exec mkdir -p etc/dansguardian/contentscanners
 @exec mkdir -p etc/dansguardian/downloadmanagers
 @exec mkdir -p etc/dansguardian/lists
+@exec mkdir -p etc/dansguardian/lists/authplugins
+@exec mkdir -p etc/dansguardian/lists/blacklists
+@exec mkdir -p etc/dansguardian/lists/blacklists/ads
 @exec mkdir -p etc/dansguardian/lists/contentscanners
 @exec mkdir -p etc/dansguardian/lists/phraselists
 @exec mkdir -p etc/dansguardian/lists/phraselists/badwords
@@ -29,7 +33,6 @@
 @exec mkdir -p etc/dansguardian/lists/phraselists/webmail
 @exec mkdir -p %%DATADIR%%
 @exec mkdir -p %%DATADIR%%/languages
-@exec mkdir -p %%DATADIR%%/languages/arspanish
 @exec mkdir -p %%DATADIR%%/languages/bulgarian
 @exec mkdir -p %%DATADIR%%/languages/chinesebig5
 @exec mkdir -p %%DATADIR%%/languages/chinesegb2312
@@ -39,63 +42,90 @@
 @exec mkdir -p %%DATADIR%%/languages/french
 @exec mkdir -p %%DATADIR%%/languages/german
 @exec mkdir -p %%DATADIR%%/languages/hebrew
+@exec mkdir -p %%DATADIR%%/languages/hungarian
 @exec mkdir -p %%DATADIR%%/languages/indonesian
 @exec mkdir -p %%DATADIR%%/languages/italian
 @exec mkdir -p %%DATADIR%%/languages/lithuanian
-@exec mkdir -p %%DATADIR%%/languages/mxspanish
 @exec mkdir -p %%DATADIR%%/languages/polish
 @exec mkdir -p %%DATADIR%%/languages/portuguese
+@exec mkdir -p %%DATADIR%%/languages/ptbrazilian
 @exec mkdir -p %%DATADIR%%/languages/russian-1251
 @exec mkdir -p %%DATADIR%%/languages/russian-koi8-r
 @exec mkdir -p %%DATADIR%%/languages/slovak
+@exec mkdir -p %%DATADIR%%/languages/spanish
 @exec mkdir -p %%DATADIR%%/languages/swedish
 @exec mkdir -p %%DATADIR%%/languages/turkish
 @exec mkdir -p %%DATADIR%%/languages/ukenglish
 @exec mkdir -p %%DATADIR%%/scripts
 sbin/dansguardian
-%%DATADIR%%/languages/arspanish/messages
-%%DATADIR%%/languages/arspanish/template.html
+%%DATADIR%%/languages/spanish/messages
+%%DATADIR%%/languages/spanish/fancydmtemplate.html
+%%DATADIR%%/languages/spanish/template.html
 %%DATADIR%%/languages/czech/messages
+%%DATADIR%%/languages/czech/fancydmtemplate.html
 %%DATADIR%%/languages/czech/template.html
+%%DATADIR%%/languages/hungarian/messages
+%%DATADIR%%/languages/hungarian/fancydmtemplate.html
+%%DATADIR%%/languages/hungarian/template.html
+%%DATADIR%%/languages/ptbrazilian/messages
+%%DATADIR%%/languages/ptbrazilian/fancydmtemplate.html
+%%DATADIR%%/languages/ptbrazilian/template.html
 %%DATADIR%%/languages/hebrew/messages
+%%DATADIR%%/languages/hebrew/fancydmtemplate.html
 %%DATADIR%%/languages/hebrew/template.html
 %%DATADIR%%/languages/turkish/messages
+%%DATADIR%%/languages/turkish/fancydmtemplate.html
 %%DATADIR%%/languages/turkish/template.html
 %%DATADIR%%/languages/bulgarian/messages
+%%DATADIR%%/languages/bulgarian/fancydmtemplate.html
 %%DATADIR%%/languages/bulgarian/template.html
 %%DATADIR%%/languages/danish/messages
+%%DATADIR%%/languages/danish/fancydmtemplate.html
 %%DATADIR%%/languages/danish/template.html
 %%DATADIR%%/languages/indonesian/messages
+%%DATADIR%%/languages/indonesian/fancydmtemplate.html
 %%DATADIR%%/languages/indonesian/template.html
 %%DATADIR%%/languages/russian-1251/messages
+%%DATADIR%%/languages/russian-1251/fancydmtemplate.html
 %%DATADIR%%/languages/russian-1251/template.html
 %%DATADIR%%/languages/ukenglish/messages
+%%DATADIR%%/languages/ukenglish/fancydmtemplate.html
 %%DATADIR%%/languages/ukenglish/template.html
 %%DATADIR%%/languages/chinesebig5/messages
+%%DATADIR%%/languages/chinesebig5/fancydmtemplate.html
 %%DATADIR%%/languages/chinesebig5/template.html
 %%DATADIR%%/languages/dutch/messages
+%%DATADIR%%/languages/dutch/fancydmtemplate.html
 %%DATADIR%%/languages/dutch/template.html
 %%DATADIR%%/languages/italian/messages
+%%DATADIR%%/languages/italian/fancydmtemplate.html
 %%DATADIR%%/languages/italian/template.html
-%%DATADIR%%/languages/mxspanish/messages
-%%DATADIR%%/languages/mxspanish/template.html
 %%DATADIR%%/languages/russian-koi8-r/messages
+%%DATADIR%%/languages/russian-koi8-r/fancydmtemplate.html
 %%DATADIR%%/languages/russian-koi8-r/template.html
 %%DATADIR%%/languages/chinesegb2312/messages
+%%DATADIR%%/languages/chinesegb2312/fancydmtemplate.html
 %%DATADIR%%/languages/chinesegb2312/template.html
 %%DATADIR%%/languages/french/messages
+%%DATADIR%%/languages/french/fancydmtemplate.html
 %%DATADIR%%/languages/french/template.html
 %%DATADIR%%/languages/lithuanian/messages
+%%DATADIR%%/languages/lithuanian/fancydmtemplate.html
 %%DATADIR%%/languages/lithuanian/template.html
 %%DATADIR%%/languages/polish/messages
+%%DATADIR%%/languages/polish/fancydmtemplate.html
 %%DATADIR%%/languages/polish/template.html
 %%DATADIR%%/languages/slovak/messages
+%%DATADIR%%/languages/slovak/fancydmtemplate.html
 %%DATADIR%%/languages/slovak/template.html
 %%DATADIR%%/languages/german/messages
+%%DATADIR%%/languages/german/fancydmtemplate.html
 %%DATADIR%%/languages/german/template.html
 %%DATADIR%%/languages/portuguese/messages
+%%DATADIR%%/languages/portuguese/fancydmtemplate.html
 %%DATADIR%%/languages/portuguese/template.html
 %%DATADIR%%/languages/swedish/messages
+%%DATADIR%%/languages/swedish/fancydmtemplate.html
 %%DATADIR%%/languages/swedish/template.html
 %%DATADIR%%/transparent1x1.gif
 %%DATADIR%%/dansguardian.pl
@@ -104,6 +134,13 @@
 %%DATADIR%%/scripts/bsd-init
 %%DATADIR%%/scripts/solaris-init
 %%DATADIR%%/scripts/systemv-init
+etc/dansguardian/authplugins/ident.conf
+etc/dansguardian/authplugins/ip.conf
+etc/dansguardian/authplugins/ntlm.conf
+etc/dansguardian/authplugins/proxy.conf
+etc/dansguardian/lists/authplugins/ipgroups
+etc/dansguardian/lists/blacklists/ads/domains
+etc/dansguardian/lists/blacklists/ads/urls
 etc/dansguardian/lists/phraselists/badwords/weighted_dutch
 etc/dansguardian/lists/phraselists/badwords/weighted_french
 etc/dansguardian/lists/phraselists/badwords/weighted_german
@@ -119,6 +156,7 @@
 etc/dansguardian/lists/phraselists/games/weighted
 etc/dansguardian/lists/phraselists/goodphrases/weighted_general
 etc/dansguardian/lists/phraselists/goodphrases/weighted_general_danish
+etc/dansguardian/lists/phraselists/goodphrases/weighted_general_dutch
 etc/dansguardian/lists/phraselists/goodphrases/weighted_general_portuguese
 etc/dansguardian/lists/phraselists/goodphrases/weighted_news
 etc/dansguardian/lists/phraselists/goodphrases/exception
@@ -146,6 +184,7 @@
 etc/dansguardian/lists/phraselists/pornography/weighted_german
 etc/dansguardian/lists/phraselists/pornography/weighted_italian
 etc/dansguardian/lists/phraselists/pornography/weighted_portuguese
+etc/dansguardian/lists/phraselists/pornography/weighted_russian
 etc/dansguardian/lists/phraselists/pornography/weighted_spanish
 etc/dansguardian/lists/phraselists/pornography/banned
 etc/dansguardian/lists/phraselists/pornography/banned_portuguese
@@ -163,12 +202,10 @@
 etc/dansguardian/lists/bannedregexpurllist
 etc/dansguardian/lists/bannedsitelist
 etc/dansguardian/lists/bannedurllist
-etc/dansguardian/lists/banneduserlist
 etc/dansguardian/lists/contentregexplist
 etc/dansguardian/lists/exceptioniplist
 etc/dansguardian/lists/exceptionsitelist
 etc/dansguardian/lists/exceptionurllist
-etc/dansguardian/lists/exceptionuserlist
 etc/dansguardian/lists/filtergroupslist
 etc/dansguardian/lists/greysitelist
 etc/dansguardian/lists/greyurllist
@@ -191,9 +228,7 @@
 etc/dansguardian/contentscanners/kavdscan.conf
 etc/dansguardian/dansguardian.conf
 etc/dansguardian/dansguardianf1.conf
-etc/rc.d/start-dg.sh
 @dirrm %%DATADIR%%/scripts
-@dirrm %%DATADIR%%/languages/arspanish
 @dirrm %%DATADIR%%/languages/bulgarian
 @dirrm %%DATADIR%%/languages/chinesebig5
 @dirrm %%DATADIR%%/languages/chinesegb2312
@@ -203,15 +238,17 @@
 @dirrm %%DATADIR%%/languages/french
 @dirrm %%DATADIR%%/languages/german
 @dirrm %%DATADIR%%/languages/hebrew
+@dirrm %%DATADIR%%/languages/hungarian
 @dirrm %%DATADIR%%/languages/indonesian
 @dirrm %%DATADIR%%/languages/italian
 @dirrm %%DATADIR%%/languages/lithuanian
-@dirrm %%DATADIR%%/languages/mxspanish
 @dirrm %%DATADIR%%/languages/polish
 @dirrm %%DATADIR%%/languages/portuguese
+@dirrm %%DATADIR%%/languages/ptbrazilian
 @dirrm %%DATADIR%%/languages/russian-1251
 @dirrm %%DATADIR%%/languages/russian-koi8-r
 @dirrm %%DATADIR%%/languages/slovak
+@dirrm %%DATADIR%%/languages/spanish
 @dirrm %%DATADIR%%/languages/swedish
 @dirrm %%DATADIR%%/languages/turkish
 @dirrm %%DATADIR%%/languages/ukenglish
@@ -242,9 +279,13 @@
 @dirrm etc/dansguardian/lists/phraselists/weapons
 @dirrm etc/dansguardian/lists/phraselists/webmail
 @dirrm etc/dansguardian/lists/phraselists
+@dirrm etc/dansguardian/lists/blacklists/ads
+@dirrm etc/dansguardian/lists/blacklists
+@dirrm etc/dansguardian/lists/authplugins
 @dirrm etc/dansguardian/lists
 @dirrm etc/dansguardian/downloadmanagers
 @dirrm etc/dansguardian/contentscanners
+@dirrm etc/dansguardian/authplugins
 @dirrm etc/dansguardian
 @unexec echo If permanently deleting this package, /var/log/dansguardian.log  must be removed manually
 @unexec echo If permanently deleting this package, custom configuration files must be removed manually
